1748047754945
2589,2.3.0
6872,2.4.0
2578,2.2.0
20905,2.4.0
9736,2.2.0
11967,2.2.0
25,2.4.0
9861,2.2.0
2591,2.3.0
12544,2.4.0
27,2.3.0
11679,2.3.0
7775,2.4.0
11296,2.4.0
3929,2.2.0
22602,2.2.0
9541,2.2.0
11263,2.2.0
12558,2.4.0
41,2.3.0
21976,2.3.0
10845,2.4.0
5664,2.0.0
19501,2.3.0
8512,2.2.0
11844,2.0.0
6349,2.2.0
7195,2.2.0
5785,2.4.0
10305,2.2.0
11417,2.2.0
865,2.4.0
2942,2.2.0
22519,2.2.0
22520,2.2.0
11146,2.2.0
1658,2.4.0
15177,2.4.0
10765,2.2.0
16660,2.4.0
10275,2.2.0
11144,2.2.0
1051,2.2.0
11145,2.2.0
18992,2.4.0
9549,2.4.0
4092,2.0.0
4358,2.4.0
10367,2.4.0
20324,2.3.0
9401,2.4.0
22500,2.2.0
1800,2.0.0
11711,2.4.0
22579,2.4.0
13621,2.3.0
14641,2.4.0
16177,2.3.0
1801,2.2.0
6221,2.2.0
21628,2.2.0
1870,2.4.0
21627,2.2.0
18858,2.2.0
5653,2.2.0
20556,2.4.0
12651,2.2.0
14555,2.2.0
1932,2.2.0
8222,2.0.0
4558,2.4.0
7641,2.0.0
8964,2.3.0
1574,2.3.0
1898,2.2.0
6334,2.2.0
9283,2.4.0
9595,2.2.0
11387,2.4.0
9080,2.4.0
1512,2.4.0
9406,2.2.0
13256,2.2.0
6749,2.4.0
10130,2.0.0
20791,2.2.0
14532,2.3.0
2237,2.2.0
11815,2.2.0
10939,2.4.0
20647,2.3.0
4681,2.2.0
5059,2.4.0
13120,2.4.0
11788,2.2.0
13399,2.0.0
16924,2.3.0
20644,2.4.0
2248,2.2.0
8278,2.4.0
2170,2.2.0
2171,2.2.0
2174,2.2.0
164,2.2.0
13148,2.3.0
6300,2.2.0
6302,2.2.0
20857,2.4.0
16440,2.1.0
16436,2.0.0
